Subject: Re: Request for Extension
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Thu, 5 Sep 2019 10:57:48 +0000

not possible at all.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: HR Livesalesman <[email-masked]>
Sent: 05 September 2019 4:24 PM
To: Saurabh Dadu <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Subject: Fwd: Request for Extension

Hello Sir,

Please advice on the below mentioned request.

Regards,
Ayushi Verma
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "kashiflad786" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Sent: Thursday, 5 September, 2019 15:46:52
Subject: Request for Extension

Dear Mam,
Thanks for offering me a job in Japanese language customer support, but I have lots of problems to join on 7 October because there are lots of rule and regulation in Japan to leave rental apartment.and I have to buy air ticket for Delhi, it takes a lot of cost.
So Please extend my joing date.
 I will be available for joing the company from 1 November 2019.
Thanks
Kashif
Mobile No: +819062409295